/* Searching Section  CSS*/
section{background-color:#000;}
.dont_beart{
    color: #ca59dd;
    position: absolute;
    top: 8%;
    right: 7%;
    font-size: 1.3rem;
    font-weight: 800;
    font-family: system-ui;
}
.nav-scroll ul{
  margin-top: 5%;  
}
.searching_main{
    background: #34303038;
}
.searching_container{
    padding: 5% 0%;
}
.date_main_div .searching_date{
    width: 100%;
    height: 47px;
    padding: 10px;
    border-radius: 5px;
}
.registeredss span{
    font-size: 1.1rem;
    font-weight: 600;
}
.venue_main_div .venue_main_class{
    width: 100%;
    height: 47px;
    padding: 10px;
}
.artist_main_div .artist_main_class{
    width: 100%;
    height: 47px;
    padding: 10px;
}
.city_main_div .city_main_class{
    width: 100%;
    height: 47px;
    padding: 10px;
}
.search_main_div .search_button{
    width: 23%;
    color: #fff;
    border: none;
    background: #bb21ded4;
    padding: 1%;
    border-radius: 5px;
    cursor: pointer;
    border:1px solid #bb21ded4;
}
.search_main_div_search .search_button_btn{
    width: 100%;
    color: #000;
    border: none;
    background: #fff;
    padding: 3%;
    border-radius: 5px;
    cursor: pointer; 
}
/* Searching Section  CSS*/

/* Event Or Artist Page CSS */
.product_section{
    margin: 60px 0px;
}
.band_qrcode{
    float: right;
}
.band_qrcode img{
    width:100%;
    height: 200px;
    margin-top: 3px;
}
.productData a{
    width: 100%;
}
.product_heading{
    box-shadow: rgb(0 0 0 / 45%) -6px 3px 0px 0px;
    padding-left: 10px;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 0 0 10px 0;
    color:#fff;
}
.artist_name_product{
    font-size: 1.1rem;
    padding-left: 10px;
    font-weight: 600;
    margin: 0 0 5px 0;
    color:#fff;
}
.product_content_data p{
    padding-left: 20px;
    margin-bottom: 3px;
 }
.event_main_class{
  padding: 20px 20px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-bottom: 4%;
}
.product_date .date_and_time{
    font-size: .9rem;
    font-weight: 600;
    color:#000;
    margin: 0 0 0px 0px !important;
}
.product_date .onlydate{
    color:#c900ff;
}
.product_date .onlydtime{
    color:#c900ff;
}
.product_date{
    padding-left: 20px;  
 }
.product_date .venue_and_city{
    font-size: .9rem;
    font-weight: 600;
    color:#000;
}
.venue_and_city .onlydvenue{
    color:#c900ff;
}
.venue_and_city .onlydcity{
    color:#c900ff;
}
.product_class:hover{
    background: #b798982e;
}
.shove_class{
    display: none;
    text-align: right;
    top: 62%;
    left: 75%;
    position: absolute;
}
.shove_class1{
    position: relative;
    left: 37%;
    top: 15px;
}
.shove_class1 .explore_details{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 8px 24px;
    background: #fff;
    border-radius: 12px;
    color: #c900ff;
}
.myfirsthome{
    text-align: center;
    color: #ca59dd;
    font-size: 2.8rem;
    font-weight: 800;
    text-transform: uppercase;
    line-height: .5em;
}
.mysecondhome{
     text-align: center;
    color: #ffffff;
    font-size: 3rem;
    letter-spacing: -2px;
}
.mysecondhome span{
    color: #ca59dd;
    font-weight: 600;
    margin-top:1%;
    font-size: 6rem;
    font-family: sans-serif;
    margin-left: -6px;
    margin-right: -5px;
}
.mymain span{
    color: #ca59dd;
    font-weight: 600;
    font-size: 3rem;
    font-family: sans-serif;
}
.set_margin{
    margin: 0 0 10px 0;
}
.event_main_class:hover .shove_class{
    display:block;
    padding-bottom: 20px;
}
.your_phone_number{
    width: 100%;
    padding: 10px;
    border: 1px solid;
}
.shove_class .explore_details{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 8px 24px;
    background: #fff;
    border-radius: 12px;
    color: #c900ff;
}
/* Event Or Artist Page CSS */


/* Login Page Css Start */
*{
    box-sizing: border-box;
    font-family: 'poppins', sans-sarif;
}
.mycoontener_login{
    width: 100%;
    height: 100vh;
    background: #8c7d8d8c;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mylogin_page{
    width: 400px;
    background: #fff;
    border-radius: 6px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%)scale(1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: visible;
}
.mylogin_page img{
    width: 100px;
    margin-top: -50px;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgb(0, 0, 0, 0.2);
}
.mylogin_page h2{
    font-size: 32px;
    font-weight: 500;
    margin: 30px 0 10px;
}

.mylogin_page a{
    cursor:pointer;
    color:blue;
}

.mylogin_page form .login-button{
    position: relative;
    margin-left:100px;
}

/* Login Page CSS End  */

/* My Customer Registration Page Css Start */
*{
    box-sizing: border-box;
    font-family: 'poppins', sans-sarif;
}
.mycoontener_registration{
    width: 100%;
    height: 110vh;
    background: #8c7d8d8c;
    display: flex;
    align-items: center;
    justify-content: center;
}
.myrogistration_page{
    width: 80%;
    background: #fff;
    border-radius: 6px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%)scale(1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: visible;
}
.myrogistration_page img{
    width: 150px;
    margin-top: -50px;
    background: linear-gradient(91deg, #ffffff, #ffffffd4);
    border-radius: 10%;
    box-shadow: 0 2px 5px rgb(0, 0, 0, 0.2);
}
.myrogistration_page h2{
    font-size: 32px;
    font-weight: 500;
    margin: 30px 0 10px;
}

.myrogistration_page a{
    cursor:pointer;
    color:blue;
}

.myrogistration_page form .registration-button{
    position: relative;
    margin-top: 20px;
}
.myrogistration_page .form-group{
    text-align: left;
}
.form-group{
    text-align: left;
}
/* My Customer Registration Page CSS End  */
.mar{
    margin-top: 5%;
    width: 96%;
  }
  .ui-datepicker td span, .ui-datepicker td a {
    text-align: center!important;
  }
.ui-datepicker-inline{
    width:100% !important;
}


.myqrscan_page{
    width: 400px;
    background: #fff;
    border-radius: 6px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%)scale(1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: visible;
}
.myqrscan_page img{
    width: 130px;
}
.myqrscan_page h2{
    font-size: 32px;
    font-weight: 500;
    margin: 30px 0 10px;
}

.myqrscan_page a{
    cursor:pointer;
    color:blue;
}

.myqrscan_page form .login-button{
    position: relative;
    margin-left:100px;
}
.mainheading .welcomepage{
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1em;
}
.mainheading .musicianname{
    font-size: 1.1rem;
    font-weight: 600;
    line-height: .5em;
}
.myqrscan_page hr{
    margin-top: 5px;
    margin-bottom: 20px;
    border: 1px solid;
}
.skip_button a{
    margin-top: 37%;
    padding: 2% 30%;
    border: 1px solid;
    left: -45%;
    position: relative;
}
.date_and_time img{
    width: 40px;
}
.vendor_profile_img{
    font-size: 1.2rem !important;
}

.my_eventimg{
  padding: 4% 5%;
  text-align: center;
}
.myGoogle_map{
    padding: 5%;
}
.my_eventimg img{
    /*width: 100%;*/
    /*height: 180px;*/
    width: 170px;
    height: 165px;
    border-radius: 50%;
    border: 2px solid #ca59dd;
    padding: 2px;
    
  }
.mytopheding .hedi{
    font-size: 1.5rem;
    font-weight: 600;
    /*color: #ca59dd;*/
    /* text-align: center; */
}
.all_hr_style hr {
    border-top: 2px solid rgb(197 82 205 / 85%);
}
.powerstar .ratingtex{
    position: absolute;
    padding-left: 10px;
    font-size: 12px;
    color: #fff;
}
.live_section{
    margin-top: -5%;
}
.event_details_page .event_description div,.event_details_page .event_description p,.event_description p,.event_description div,.event_description{
    font-size: 1.2rem;
    padding-left: 2%;
    margin-bottom: 0.4rem;
    font-family: 'poppins', sans-sarif;
    color:#fff;
}
.event_details_page .event_description div br, .event_details_page .event_description p br,.event_description div br,.event_description p br,.event_description{
    display: contents;
}
.mylivepage{
  background-size: contain;
}
.myliveinnerpage{
    background: #ffffffdb;   
}
.event_qrcode{
    width: 100%;
}
.event_qrcode img{
    width: 15%;
}
  .mysection{
   display: flex;   
  }
  .tipNotification{
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(13%, -150%);
  }
  .tipNotification .mysection li a{
    font-weight: 600;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 0px 10px;
    background: #fff;
    border-radius: 5px;
  }
   .tipNotifications .mysection li a{
    font-weight: 600;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 4px 10px;
    background: transparent;
    border-radius: 5px;
    border: 1px solid #d105ff;
    color: #d341d3;
    width: 150px;
    text-align: center;
  }
  
  /*Review Section Start*/
  .myratingsection{
        text-align: left;
        margin-top: 30px;
        margin-bottom: -10px;
    }
    /* Ratings widget */
    .rate {
        display: inline-block;
        border: 0;
    }
    /* Hide radio */
    .rate > input {
        display: none;
    }
    /* Order correctly by floating highest to the right */
    .rate > label {
        float: right;
    }
    /* The star of the show */
    .rate > label:before {
        display: inline-block;
        font-size: 2rem;
        padding: .3rem .2rem;
        margin: 0;
        cursor: pointer;
        font-family: FontAwesome;
        content: "\f005 "; /* full star */
    }
    
    /* Half star trick */
    .rate .half:before {
        content: "\f089 "; /* half star no outline */
        position: absolute;
        padding-right: 0;
    }
    /* Click + hover color */
    .rate input:checked ~ label, /* color current and previous stars on checked */
    .rate label:hover, label:hover ~ label { color: #ffa019;  } /* color previous stars on hover */
    
    /* Hover highlights */
    .rate input:checked + label:hover, input:checked ~ label:hover, /* highlight current and previous stars */
    .rate input:checked ~ label:hover ~ label, /* highlight previous selected stars for new rating */
    .rate label:hover ~ input:checked ~ label /* highlight previous selected stars */ { color: #ffa019;  }
    
  /*Review Section End*/ 
  
  
/*Reviews Section Start*/
    .rates {
        display: inline-block;
        border: 0;
    }
    /* Hide radio */
    .rates > input {
        display: none;
    }
    /* Order correctly by floating highest to the right */
    .rates > labels {
        float: right;
    }
    /* The star of the show */
    .rates > labels:before {
        display: inline-block;
        font-size: 2rem;
        padding: .3rem .2rem;
        margin: 0;
        cursor: pointer;
        font-family: FontAwesome;
        content: "\f005 "; /* full star */
    }
    
    .rates .halfs:before {
        content: "\f089 "; /* half star no outline */
        position: absolute;
        padding-right: 0;
    }
    /* Click + hover color */
    .rates input:checked ~ labels { color: #ffa019;  } /* color previous stars on hover */
    
 /*Reviews Section End*/
 
 .myrow{
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    padding: 20px 0;
    margin-bottom: 20px;
    border: 1px solid #ca59dd;
    border-radius:10px;
 }
 .myteam img{
     /*width: 100%;*/
     /*height: 140px;*/
     aspect-ratio: 3/3;
 }
 
 .sociallinks ul {
    list-style: none;
    display: inline-flex;
    font-size: 30px;
    position: relative;
}
 
 .sociallinks ul li {
    padding: 10px;
 }
 .sociallinks .mysocialicon{
    font-size: 1.2rem;
    border: 2px solid #ca59dd;
    padding: 10px;
    border-radius: 50%;
    /*background: #bb21de;*/
    color: #fff;
 }
 .sociallinks .mysocialicon:hover{
     background: #ca59dd;
 }
 .myteam h4{
   /*font-size: 1.1rem;*/
   /*line-height: .5em;*/
   /*color:#fff;*/
 }
.myteam h5{
   /*font-size: .9rem;*/
   line-height: .5em;
 }
 
/*--Second Button Start--*/
 .secbtnProviusNext {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.secbtntomorrow {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.secbtnupcomming {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.secbtndatafilter {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.secbtnselectbutton a{
    width: 100%;
}
.secbtnselectbutton .activefun{
    background: #ca59dd;
    border-color: #ffffff;
}
/*--Second Button End--*/
 
 .ProviusNext{
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.ProviusNext .priviousbtn{
    cursor: pointer;
    padding: 0px 10px;  
}
.ProviusNext .priviousbtn .fa{
    color: #0a2fe3;  
}
.ProviusNext .nextbtn{
    cursor: pointer;
    padding: 0px 10px;    
}
.ProviusNext .nextbtn .fa{
    color: #0a2fe3;   
}
.tomorrow{
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.upcomming{
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.datafilter{
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 10px;
    border: 2px solid #ca59dd;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.ss{
    text-align: center;
    margin-top: 10px;
}
 
 .today-gigs-u{
     position: absolute;
     top: 64%;
     left: 94%;
     transform: translate(-50%, -50%);
 }
 .today-gigs-u h1{
     font-size: 4rem;
     color: #d341d3;
     font-family: math;
     font-weight: 600;
 }
 
 .footer .footer-column .logo .logo-img{width: 50%;}
 
 
@media(max-width:975px){
.mypopup_main {
    width: 94%;
}
.mypopup_main .close_button {
    margin-right: 3px !important;
    margin-top:0px;
}
.mypopup_main form .popup-button {
    position: relative;
    margin-left: 0px;
}
.main-popup {
    visibility: visible;
    top: 60%;
    transform: translate(-50%, -50%)scale(1);
}
.myqrscan_page{
    width: 100%;
    padding: 8% 6%;
}
.skip_button a{
    margin-top: 37%;
    padding: 2% 30%;
    border: 1px solid;
}

.desc h2{
    font-size: 1.5rem;
}
.myse{
    margin-bottom: -36%;
}
.myses{
    margin-bottom: -20%;
    margin-top: -15%;
}
.myheadingtext h3{
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
}
.band_qrcode {
    float: none;
}
.shove_class1 {
    position: relative;
    left: 0%;
    top: 15px
}
.event_qrcode img {
    width: 50%;
}
.my_eventimg img {
    /*width: 60%;*/
    width: 170px;
    height: 165px;
    border-radius: 50%;
    /*height: 180px;*/
}
.slider-text-inner{
   padding: 15px 0px;  
}
.myfirsthome{
    text-align: center;
    color: #ca59dd;
    font-size: 1.8rem;
    font-weight: 800;
    text-transform: uppercase;
    line-height: .5em;
}
.mysecondhome{
    text-align: center;
    color: #ffffff;
    font-size: 2rem;
    font-weight: 800;
    line-height: .5em;
}
.mysecondhome span{
    color: #ca59dd;
    font-weight: 600;
    font-size: 2.4rem;
    font-family: math;
    margin-left: -6px;
    margin-right: -5px;
}
.mymain span{
    color: #ca59dd;
    font-weight: 600;
    font-size: 1.5rem;
    font-family: sans-serif;
}
.ssste .myNewsearch {
    width: 55% !important;
    padding: 0 10px!important;
}
.butn-darknew {
    padding: 10px 25px;
}
.ssste{
  /*margin-top: -8%;*/
  padding-bottom: 9% !important;  
}
    
}

    @media (max-width: 1024px){
        /*.ProviusNext, .tomorrow, .upcomming, .datafilter{font-size: 1rem;margin: 0 auto;}*/
    .today-gigs-u{left:64%;}
    }
    @media (max-width: 768px){
        .section-padding{padding:20px 0;}
        .today-gigs-u{left: 70%;}
        .today-gigs-u h1{font-size: 3rem;}
        .btn-linksrow .btndiv a{margin: 0 10px;font-size: 18px;}
        .ProviusNext, .tomorrow, .upcomming, .datafilter{font-size: 1rem;margin: 0 auto;}
        .today-gigs-u{left:70%;}
        .today-gigs-u h1{font-size: 3rem;}
        .logo-wrapper .logo .logo-img{width:250px;}
    }
    
    @media (max-width: 475px){
        .text_search .mymain{font-size: 1rem !important;}
        .desc h2{font-size: 1.2rem;}
        .section-title{font-size: 24px;}
        .today-gigs-u{left: 82%;}
        .ProviusNext, .tomorrow, .upcomming, .datafilter{font-size: 1rem;margin: 10px auto;width:100%;}
        .trainee-grid{margin-top:20%;}
        .logo-wrapper .logo .logo-img{width:200px;}
        .text_search .mymain{font-size: 1rem;}
        .footer .footer-column .logo .logo-img{width: 70%;}
    }


.color_set a{
    color: #ca59dd !important;
    font-size: 1.2rem;
    font-weight: 600;
  }
.color_set a:hover{
    color: #e400ff !important;
    font-size: 1.2rem;
    font-weight: 600;
    text-decoration: underline !important;
  }
.viewMore{
    text-align: center;
}
.viewMore a{
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
    border: 1px solid;
    padding: 10px;
}



.eventcontclas{
    color: #fff !important;
    font-size: 16px;
}
.eventcontclas1{
    font-size: 13px;
}
.eventsclrancar{
    color: #10afef;
    font-size: 17px;
}
.musicnameclas{
    color: #fff !important;
    font-size: 17px;    
}
.mainheadingevent{
    color: #ca59dd !important;
}
















